import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { ListComponent } from 'app/packages/probe/components/list/list.component';
import { DownloadComponent } from 'app/packages/probe/components/download/download.component';
import { MaterialModule } from 'app/commons/ui/material/material.module';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
  ],
  declarations: [
    ListComponent,
    DownloadComponent
  ],
})
export class ProbeModule { }
